Bug 680109 - xorriso-1.1.0 is available
xorriso-1.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorriso (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juha Tuomala
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 697327
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-24 06:44 EST by Upstream Release Monitoring
Modified: 2011-11-12 20:34 EST (History)
1 user (show)

See Also:
Fixed In Version: libisoburn-1.1.6-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-24 19:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-02-24 06:44:35 EST
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-03-11 06:58:00 EST
Latest upstream release: 1.0.4
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-04-11 07:11:39 EDT
Latest upstream release: 1.0.6
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-04-14 07:12:05 EDT
Latest upstream release: 1.0.8
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2011-06-20 06:52:00 EDT
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Fedora Update System 2011-10-14 15:55:53 EDT
libisoburn-1.1.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libisoburn-1.1.6-1.fc16
Comment 7 Fedora Update System 2011-10-14 15:56:37 EDT
libisoburn-1.1.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libisoburn-1.1.6-1.fc15
Comment 8 Fedora Update System 2011-10-14 15:57:02 EDT
libisoburn-1.1.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libisoburn-1.1.6-1.fc14
Comment 9 Fedora Update System 2011-10-15 10:30:32 EDT
libisoburn-1.1.6-1.fc16 has been pushed to the Fedora 16 testing repository.
Comment 10 Fedora Update System 2011-10-16 18:45:50 EDT
libisoburn-1.1.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libisoburn-1.1.6-1.el5
Comment 11 Fedora Update System 2011-10-16 20:24:17 EDT
libisoburn-1.1.6-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/libisoburn-1.1.6-1.el4
Comment 12 Fedora Update System 2011-10-24 19:06:37 EDT
libisoburn-1.1.6-1.fc14 has been pushed to the Fedora 14 stable repository.
Comment 13 Fedora Update System 2011-10-24 19:07:11 EDT
libisoburn-1.1.6-1.fc15 has been pushed to the Fedora 15 stable repository.
Comment 14 Fedora Update System 2011-10-24 23:41:32 EDT
libisoburn-1.1.6-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 15 Fedora Update System 2011-11-12 20:33:07 EST
libisoburn-1.1.6-1.el4 has been pushed to the Fedora EPEL 4 stable repository.
Comment 16 Fedora Update System 2011-11-12 20:34:03 EST
libisoburn-1.1.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Note You need to log in before you can comment on or make changes to this bug.